<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 6</u></h2>
              <div class="header2">FINESTAR DIAMONDS WEBSITE</div>
              <div class="header3">A</div>
              <div class="header1">WALKTHROUGH</div>
              <h2 class="header4">WWW.FINESTARDIAMONDS.COM</h2>
            </section>
            <section class="mt-4">
              <p>
                Welcome to Chapter 6 of the wonderful world of diamonds. For
                ease of business, Finestar Diamonds has a user-friendly B2B
                website and mobile App in place where the entire Finestar
                Diamonds stock is being featured. With the knowledge you gain
                from this chapter, you’ll be able to understand the usage of the
                Finestar Diamonds website.
              </p>
            </section>

            <section>
              <h2 style="text-align: left">Various Stages on the Website</h2>
              <div class="row">
                <div class="col-6">
                  <h6 class="font-weight-bold" style="text-align: left">
                    Available (A)
                  </h6>
                  <p>100% available for sale.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Blue Nile Hold (B)
                  </h6>
                  <p>
                    The stone is on hold for Blue Nile and it cannot be sold to
                    any other customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Grading (G)
                  </h6>
                  <p>
                    The stone has been sent to grading department; however, it
                    is available for sale.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Hold (H)
                  </h6>
                  <p>
                    The stone is kept on hold by specific salesperson and cannot
                    be sold by any other salesperson.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Internal Memo (I)
                  </h6>
                  <p>
                    The stone is on Internal memo and needs to be discussed with
                    respective salesperson before selling this stone.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    James Allen (J)
                  </h6>
                  <p>
                    The stone is on hold for James Allen and it cannot be sold
                    to any other customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Lab (L)
                  </h6>
                  <p>
                    The stone has been sent to a lab and it cannot be sold to
                    anyone. For further information, get in touch with your
                    senior.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Memo (M)
                  </h6>
                  <p>
                    The stone is out on memo and cannot be sold to another
                    customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Night Hold (N)
                  </h6>
                  <p>
                    The stone is kept on overnight hold and cannot be sold to
                    another customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Office View (O)
                  </h6>
                  <p>
                    The customer is viewing the stone in office and cannot be
                    sold to another customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Repair (R)
                  </h6>
                  <p>The stone is in factory for repair and cannot be sold.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Smart Eye (Y)
                  </h6>
                  <p>
                    The stone has gone for recheck, but it is 100% available for
                    sale.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Video (V)
                  </h6>
                  <p>
                    The stone is gone for photography but 100% available for
                    sale.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    GemPrint (Z)
                  </h6>
                  <p>
                    The stone has gone for recheck, but it is 100% available for
                    sale.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment 1 (C1)
                  </h6>
                  <p>
                    The stone is out on memo for 1-2 days in India and cannot be
                    sold to another customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment 2 (C2)
                  </h6>
                  <p>
                    The stone is out on memo for 5-7 days in India and cannot be
                    sold to another customer.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment 3 (C3)
                  </h6>
                  <p>
                    The stone has been sent to our internal office for
                    inspection and cannot be sold to another customer. We give
                    2% discount on the amount if we send the stone on C3 stage.
                  </p>
                </div>
                <div class="col-6">
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment 4 (C4)
                  </h6>
                  <p>
                    The stone has gone out on memo for 5-7 days and cannot be
                    sold to another customer. We do not give additional discount
                    for C4 memo.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show James Allen (SJ)
                  </h6>
                  <p>Show the stones which are kept on hold for James Allen.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show for HNI (SX)
                  </h6>
                  <p>
                    Show the stones which are kept on hold for the high-end
                    customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment Memo (CM)
                  </h6>
                  <p>Consignment stones which are out on memo to customers.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment Hold (CH)
                  </h6>
                  <p>
                    Consignment stones which are kept on hold for customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment Blue Nile (CB)
                  </h6>
                  <p>
                    Consignment stones which are kept on hold for Blue Nile.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment James Allen (CJ)
                  </h6>
                  <p>
                    Consignment stones which are kept on hold for James Allen.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment for HNI (CX)
                  </h6>
                  <p>
                    Consignment stones which are kept on hold for the high-end
                    customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External (E)
                  </h6>
                  <p>
                    The stones which originate from Botswana factory, will be
                    uploaded only on HK AND NY INVENTORY. Does not come to
                    India.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External Memo (EM)
                  </h6>
                  <p>The external stones which are out on memo to customers.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External Hold (EH)
                  </h6>
                  <p>
                    The external stones which are kept on hold for customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External Blue Nile (EB)
                  </h6>
                  <p>
                    The external stones which are kept on hold for Blue Nile.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External James Allen (EJ)
                  </h6>
                  <p>
                    The external stones which are kept on hold for James Allen.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    External for HNI (EX)
                  </h6>
                  <p>
                    The external stones which are kept on hold for the high-end
                    customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Consignment 5 (C5)
                  </h6>
                  <p>
                    The stone has gone out on memo and cannot be sold to another
                    customer. (SPECIAL CASES)
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Transit (T)
                  </h6>
                  <p>
                    The stone is in transit and it is coming back to Finestar
                    Diamonds office. It is available for sale now.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show (S)
                  </h6>
                  <p>
                    The stones which are sent for exhibition and now available
                    for sale.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show Memo (SM)
                  </h6>
                  <p>
                    Show the stones which are going out on memo to customers.
                  </p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show Hold (SH)
                  </h6>
                  <p>Show the stones which are kept on hold for customers.</p>
                  <h6 class="font-weight-bold" style="text-align: left">
                    Show Blue Nile (SB)
                  </h6>
                  <p>Show the stones which are kept on hold for Blue Nile.</p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Tabs on the Website</h2>
              <div class="row">
                <div class="col-6">
                  <ul>
                    <li>
                      <p>
                        <span class="font-weight-bold">Search Stock: </span>This
                        tab showcases the entire stock and enables to search
                        within the stock by filtering through various diamond
                        parameters.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">New Arrival & Bid: </span
                        >Everyday, at 3:00PM IST, Finestar Diamonds has new
                        stones uploaded on its website under the
                        <em style="color: #6699ff">New Arrival</em> section.
                        These new stones cannot be purchased outright. Finestar
                        Diamonds has a bidding process in place to sell these
                        stones.
                      </p>
                      <p>
                        The bidding takes place in two parts: From 3:00PM IST to
                        11:00AM the next day, Finestar Diamonds has the new
                        arrival stones under Blind Bidding where in the
                        customers cannot view the stone before purchasing.
                        Customers must bid higher than the price listed by
                        Finestar Diamonds to win the bid for the stone(s). Under
                        blind bidding, the clients get -2% and an additional
                        -0.5%; both off the total amount. From 11:00AM to
                        3:00PM, the unsold inventory moves from Blind Bidding to
                        Look & Bid where in the customers can view the stone(s)
                        before placing their bid. Under Look & Bid, Finestar
                        Diamonds gives -2% off the total amount only.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Quote: </span>Finestar
                        Diamonds works on One Price Policy i.e., it sells with
                        Fixed Price only and hence, if there is a case wherein
                        the business is stuck for a %, then Finestar Diamonds
                        has a quote option. Under this, the client can send
                        across an offer seeking additional 1% off Rap as
                        additional discount. Once the Quote is submitted by the
                        client, the offer then goes to the Pricing Team. They
                        hold the discretion to approve/reject the offer. The
                        stone will not be held/reserved if offered and it is
                        available for anyone to buy online at our listed price.
                      </p>
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <ul>
                    <li>
                      <p>
                        <span class="font-weight-bold">Upcoming: </span>Under
                        the <em style="color: #6699ff">Upcoming</em> header, you
                        can see the stones that are lined up to be uploaded
                        under the
                        <em style="color: #6699ff">New Arrival</em> section. The
                        stones under
                        <em style="color: #6699ff">Upcoming</em> section will
                        not display prices as they are still not for sale. They
                        are available to sell once they come in the
                        <em style="color: #6699ff">New Arrival</em> section.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Canadamark List: </span
                        >This header features all the stones that are Canadamark
                        eligible.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold"
                          >Non-Certified Stones: </span
                        >The stones under this header are the once that have not
                        been certified by any Grading Laboratory.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Client Directory: </span
                        >All your clients and their details will be featured
                        under this header.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Office: </span>If your
                        client wants to inspect a stone in Finestar Diamonds
                        office, the company adds the respective stone(s) to
                        <em style="color: #6699ff">Office</em> which will then
                        be issued by the Stock Dept to the customer for
                        inspection.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Memo: </span>If your
                        client wants the stone in his office for inspection,
                        Finestar Diamonds adds the respective stone(s) to
                        <em style="color: #6699ff">Memo</em> which will then be
                        issued by the Stock Dept for the customer to inspect.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Watchlist: </span>If the
                        clients want to track stone(s) for Price Revisions, they
                        can add the stone(s) to
                        <em style="color: #6699ff">Watchlist</em> and keep a
                        track if there are any price revisions to fit in their
                        desired price.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">DOR: </span>Diamond
                        Origin Report (DOR) is an initiative by GIA wherein they
                        incorporate the Country of Origin in the certificate
                        with an aim to trace back the origin of diamonds.
                      </p>
                    </li>
                  </ul>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Finestar Diamonds Grading System</h2>
              <div class="row">
                <div class="col-6">
                  <ul>
                    <li>
                      <p>
                        <span class="font-weight-bold">Shape: </span>Shape of
                        the stone.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Carat: </span>Weight of
                        the stone.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Colour: </span>Colour of
                        the stone.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Clarity: </span
                        >Clarity/Purity/Inclusions of the stone.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">Shade: </span>If the
                        stone has any additional shade, like Brown, Green, Grey,
                        Mix tinge or Milky/Hazy.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold"
                          >Cut/Polish/Symmetry:
                        </span>
                        Cut, Polish and Symmetry grade of the stone (EX, VG, GD,
                        etc.)
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">CN (Centre Natts): </span
                        >This signifies if the stone has any black inclusion at
                        the centre. The intensity of the Centre Black Inclusion
                        is graded on a scale of 0-4 with 4 being the highest.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">SN (Side Natts): </span
                        >This signifies if the stone has any black inclusion on
                        the side. The intensity of the Side Black Inclusion is
                        graded on a scale of 0-4 with 4 being the highest.
                      </p>
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <ul>
                    <li>
                      <p>
                        <span class="font-weight-bold">CW (Centre White): </span
                        >This signifies if the stone has any white inclusion at
                        the centre. The intensity of the Centre White Inclusion
                        is graded on a scale of 0-4 with 4 being the highest.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">SW (Side White): </span
                        >This signifies if the stone has any white inclusion on
                        the side. The intensity of the Side White Inclusion is
                        graded on a scale of 0-4 with 4 being the highest.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">TO (Table Open): </span
                        >This signifies if the stone has any Open Inclusion on
                        the Table.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">CO (Crown Open): </span
                        >This signifies if the stone has any Open Inclusion on
                        the Crown.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold"
                          >PO (Pavilion Open):
                        </span>
                        This signifies if the stone has any Open Inclusion on
                        the Pavilion.
                      </p>
                    </li>
                    <li>
                      <p>
                        <span class="font-weight-bold">EC (Eye Clean): </span>
                        This signifies if the inclusions in the stone are
                        visible through the naked eye.
                      </p>
                    </li>
                  </ul>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Rapaport</h2>
              <div class="text-center m-4">
                <img alt="round" src="../assets/rapaport.jpg" />
              </div>
              <ol>
                <li>
                  Martin Rapaport is chairman of the Rapaport Group, founder of
                  the Rapaport Diamond Report and the RapNet online diamond
                  trading network. Rapaport has been called a "maverick" by some
                  within the diamond industry for standardising and publishing
                  diamond prices.
                </li>
                <li>
                  RapNet gives you access to inventory of over 1 million loose
                  diamonds, thousands of suppliers, the best diamond pricing and
                  trading info and market insights. RapNet is for retail
                  jewellers looking to buy wholesale diamonds, obtain diamond
                  pricing information and showcase diamonds and trade on their
                  websites and for large and small companies looking to buy,
                  sell and trade wholesale loose diamonds, and obtain diamond
                  pricing information. RapNet is your online diamond trading
                  exchange, and a perfect place to network with diamond dealers,
                  jewellers, merchants, and traders.
                </li>
                <li>
                  The Rapaport Price List is the primary source of diamond
                  prices. Established in 1978, it provides independent benchmark
                  asking prices used by the global diamondtrade to standardise,
                  compare, and negotiate diamond prices. It is a vital source of
                  information that creates transparency for those who trade
                  diamonds responsibly at fair market prices.
                </li>
                <li>
                  Price List-The Rapaport Price List is the international
                  benchmark for diamond pricing.
                </li>
                <li>
                  <span class="font-weight-bold">Rounds Price List-</span> Only
                  for round stones.
                </li>
                <li>
                  <span class="font-weight-bold">Pears Price List-</span> for
                  All other shapes except rounds.
                </li>
              </ol>
              <p>
                Instructions on reading the list will be given verbally. (RAPNET
                LIST BELOW)
              </p>
            </section>
            <section>
              <h6>
                <em class="font-weight-bold"
                  >For many more experiences and information please visit
                  Finestar Diamonds’s official websites:</em
                >
              </h6>
              <h6>
                <a href="www.finestardiamonds.com">www.finestardiamonds.com</a>
              </h6>
              <h6>
                <em class="font-weight-bold"
                  >Download Finestar Diamonds app from the google PlayStore for
                  the android version:</em
                >
              </h6>
              <h6>
                <a
                  href="https://play.google.com/store/apps/details?id=com.dnk.Finestardiamond"
                  >https://play.google.com/store/apps/details?id=com.dnk.Finestardiamond</a
                >
              </h6>
              <h6>
                <em class="font-weight-bold"
                  >Download Finestar Diamonds app from Appstore for the iOS
                  version:</em
                >
              </h6>
              <h6>
                <a
                  href="https://apps.apple.com/in/app/Finestar Diamonds/id1385356135"
                  >https://apps.apple.com/in/app/Finestar
                  Diamonds/id1385356135</a
                >
              </h6>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 1em;
}
.fun-facts .header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
u {
  color: #fff;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>